Status: Closed Start date: 06/02/2025
Priority: Normal Due date:

Assignee: Madhuri Pinky Mendu % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

On 6thFeb2025, Prepared sample data for some tables of BMS.

History

#1 - 07/02/2025 12:55 PM - Madhuri Pinky Mendu
- File SampleData.zip added

#2 - 10/02/2025 01:26 PM - Madhuri Pinky Mendu

ON 7th Feb 2025, i have prepared sample data for few more tables

and compared columns and there datatypes of modified new datatable sheets with Updated DB datatables (for today prepared table and yesterdays

tables also).

#3 - 10/02/2025 01:29 PM - Madhuri Pinky Mendu
- File ComparedModifiedDataTables.zip added
- File SampleData.zip added

On 10thFeb2025, Compared columns and there datatypes and Prepared sample data for few more tables.

#4 - 11/02/2025 07:32 PM - Madhuri Pinky Mendu
- File BMS_TableStructure.xlsx added

- Status changed from In Progress to Closed

Again verified the tables which are verified earlier and Updated verification status and sample data to bhanu sir.

Files

SampleData.zip 64.4 KB 07/02/2025 Madhuri Pinky Mendu
SampleData.zip 117 KB 10/02/2025 Madhuri Pinky Mendu
ComparedModifiedDataTables.zip 93.4 KB 10/02/2025 Madhuri Pinky Mendu
BMS_TableStructure.xlsx 96.1 KB 11/02/2025 Madhuri Pinky Mendu
